Bug 237388 - Pidgin taskbar icon too big
Summary: Pidgin taskbar icon too big
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-21 18:36 UTC by Sindre Pedersen Bjørdal
Modified: 2007-11-30 22:12 UTC (History)
6 users (show)

Fixed In Version: 2.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 16:28:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of problem, red text added to point out the problematic icon (33.61 KB, image/png)
2007-04-21 18:36 UTC, Sindre Pedersen Bjørdal
no flags Details

Description Sindre Pedersen Bjørdal 2007-04-21 18:36:45 UTC
Description of problem:

When running pidgin (gaim) using the tango theme in GNOME the taskbar icon,
usually a green circle, is too big and as such is slightly cut off. See attached
screenshot. 

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. Start GNOME
2. Resize bottom panel height (with taskbar) to 22 pixels or lower 
3. Start pidgin
4. Open a conversation with someone who doesn't have a buddy icon
5. Voila (see attached screenshot)

Expected results:
Icon should scale like the other icons used in the task bar.

Additional info:
Curiously, the icon used for the system tray doesn't have this problem and
scales just right.

Comment 1 Sindre Pedersen Bjørdal 2007-04-21 18:36:45 UTC
Created attachment 153246 [details]
Screenshot of problem, red text added to point out the problematic icon


Note You need to log in before you can comment on or make changes to this bug.